Loading...
Searching...
No Matches
FieldOperators.h File Reference

Contains the concept for the matrix field operators. More...

Go to the source code of this file.

## Classes

class | Gudhi::persistence_matrix::FieldOperators
| Concept of the field operator classes needed for the class Matrix. More...

## Namespaces

namespace | Gudhi
| Gudhi namespace.
namespace | Gudhi::persistence_matrix
| Persistence matrix namespace.

## Detailed Description

Contains the concept for the matrix field operators.

Author
  Hannah Schreiber